/* %@ Application Not Found */
"%@ Application Not Found" = "Application %@ absente";

/* Continue */
"Continue" = "Continuer";

/* It looks like you uninstalled %@. Do you want to remove the %@ Mail Plug-in? */
"It looks like you uninstalled %@. Do you want to remove the %@ Mail Plug-in?" = "Il semble que vous ayez désinstallé %@. Voulez-vous supprimer le module Mail %@ ?";

/* OK */
"OK" = "OK";

/* The %@ Mail plug-in needs an update */
"The %@ Mail plug-in needs an update" = "Le module %@ pour Apple Mail a besoin d'une mise à jour";

/* The version of your %@ Mail plug-in is not compatible with the version of your %@ application. Please re-install the plug-in. */
"The version of your %@ Mail plug-in is not compatible with the version of your %@ application. Please re-install the plug-in." = "La version de votre module %@ Mail n'est pas compatible avec la version de votre application %@. Veuillez réinstaller le module.";

/* Uninstall Plug-In */
"Uninstall Plug-In" = "Désinstaller le module Mail";
